Hendry's "Oracle and SQL Server DBA Stuff"

Oracle and SQL Server Database Solutions for DBA's please visit http://hendrydba.com for the latest posts. Thanks

ORA-39142: incompatible version number 3.1 in dump file “/u01/oracle/dpdump/expdat.dmp”

Posted by Hendry chinnapparaj on June 29, 2011

Problem

——————-

I was exporting data from a 11.2.0.2 database and trying to import the dump into a 10.2.0.3 database

While importing the dump into a lower version database , the foll errors were thrown :

ORA-39001: invalid argument value
ORA-39000: bad dump file specification
ORA-39142: incompatible version number 3.1 in dump file “/u01/oracle/dpdump/expdat.dmp”
Solution

—————-

To avoid this error, while exporting from the 11g database , add the foll parameter –  version=10.2

exdp xxx/xxx parfile=abc.par version=10.2

Then import this dump into the 10.2.0.3 database and it goes through without any errors.

 

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

 
%d bloggers like this: